/*-----------------------------------
	css datatable 1
	26022012
--------------------------------------*/
.menu{
/*background: url("../images/menu.png") repeat-x right top;*/
background:#F2F2F2;
min-height: 29px;
box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
border-bottom:1px solid #D9D9D9;
}
.navbar-inner  .menu
{
	padding:0;
	margin:0;
}
.menu ul li a, .menu ul li a:link, .menu ul li a:active, .menu ul li a:visited {
    border-right: 1px solid #F9F9F9;
    color: #222222;
    height: 20px;
    padding: 8px 18px 0;
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    z-index: 999;
	line-height:normal;
}
.menu ul li.active a, .menu ul li.active a:link, .menu ul li.active a:active, .menu ul li.active a:visited {
   /* background: url("../images/menu-current.gif") repeat-x scroll left top transparent;}*/
   background:#D9D9D9;
   border-radius:0;
   }
.menu ul li {
    background: none repeat scroll 0 0 transparent;
    border-right: 1px solid #D9D9D9;
}

/*bootstrap overrides*/

/*------------------------------------------------------------------
[*. Dropdown]
*/
.navbar .nav > li > .dropdown-menu:before
{
	border-bottom:0;
}
.menu ul.dropdown-menu {
	
	background: #F9F9F9;
	border-radius: 0px;
	padding:0;
	
}

.menu ul.dropdown-menu a {
	color: #EEE;
}

.menu ul.dropdown-menu li a {

	border-bottom:1px solid #DCDCDC;
	border-right:none;
}

.menu ul.dropdown-menu .divider {
	
	background: #000;
	border-bottom: 1px solid #383838;
}

.menu ul.dropdown-menu a {
	padding: 5px 9px;
	font-size: 12px;
}

.menu ul.dropdown-menu li a:hover {
	background-color: #FFFFFF;
}

.menu ul.dropdown-menu li.active a {
	background-color: #AAA;	
}

.menu ul.dropdown-menu i {
	margin-right: .55em;
}

.navbar .nav > li > .dropdown-menu:after {
    border:none;

}


/*------------------------------------------------------------------
[*. Dropdown Sub Menu]
*/


.menu ul.dropdown-menu .dropdown-submenu > a:after {
    border-color: transparent transparent transparent #000;
    border-style: solid;
    border-width: 4px 0 4px 4px;
    margin-top: 3px;
	
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    background:#FFFFFF;
}

@media (max-width: 979px) {
	.dropdown-submenu:hover > .dropdown-menu {
		  display: none;
	}
}